Skip to main content
GET
/
accounts
/
{accountId}
/
tpas
/
{tpaId}
/
identities
List identities on TPA
curl --request GET \
  --url https://api.opencard.io/api/v1/application/accounts/{accountId}/tpas/{tpaId}/identities \
  --header 'Authorization: Bearer <token>'
{
  "current_page": 1,
  "data": [
    {
      "id": 123,
      "name": "Anna Andersson",
      "employee_id": "001",
      "cards": [
        {
          "id": 10,
          "last_four": "1234",
          "token": "ext-card-abc",
          "type": "corporate"
        }
      ],
      "card_holders": []
    }
  ],
  "per_page": 15,
  "total": 1,
  "last_page": 1
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
integer
required

Your account ID

tpaId
integer
required

TPA ID

Query Parameters

is_card_holder
boolean

Response

200 - application/json

Identities